{% extends 'base.html.twig' %}

{% block title %}Cuadro Clínico{% endblock %}

{% block body %}
    <h1>Crear Nuevo Cuadro Clínico</h1>
    {{ include('cuadros_clinicos/_form.html.twig') }}
{% endblock %}
